flashplugin x86_64 retras

flashplugin are o vulnerabilitate critică [1] în versiunea 10.0.45.2 care a fost reparată în 10.1.56.64. Din păcate, Adobe a lansat această versiune doar pentru arhitectura i686 iar pentru x86_64 suportul a fost întrerupt[2], lăsând astfel acest port vulnerabil. Din această cauză, nu putem avea o versiune actualizată pentru x86_64. Am optat pentru retragerea din depozitul de pachete și lăsăm la latitudinea utilizatorilor dacă vor să renunțe la el sau să-l păstreze instalat.

Sugerăm folosirea alternativelor opționale pentru sistemele x86_64 sau folosirea extensiei flashblock pentru firefox și chromium.

[1] http://www.adobe.com/support/security/advisories/apsa10-01.html
[2] http://labs.adobe.com/technologies/flashplayer10/64bit.html